RESTinio

Public Types | List of all members
nonstd::variants::std11::is_same< T, U > Struct Template Reference

`#include <variant.hpp>`

## Public Types
enum | V { value = 0 }

## Detailed Description

template<class T, class U>
struct nonstd::variants::std11::is_same< T, U >

Definition at line 513 of file variant.hpp.

## Member Enumeration Documentation

## ◆ V

template<class T , class U >

enum nonstd::variants::std11::is_same::V

Enumerator
value |

Definition at line 514 of file variant.hpp.

The documentation for this struct was generated from the following file:

- restinio/third_party/variant-lite/variant.hpp